.btn__white--solid {
  background-color: #ffffff;
  color: #040500 !important;
 border: 1px solid #ffffff;
}

.btn__white--solid:hover {
  background-color: #040500;
  color: #ffffff !important;
  border-color:  #040500;
}

.btn__gray--solid {
  background-color: #f2f2f2;
  color: #422c25 !important;
 border: 1px solid #f2f2f2;
}

.btn__gray--solid:hover {
  background-color: #422c25;
  color: #ffffff !important;
  border-color:  #422c25;
}

.btn__gray--ghost {
  background-color: transparent;
  color: #828282 !important;
 border: 1px solid #828282;
}

.btn__gray--ghost:hover {
  background-color: transparent;
  color: #040500 !important;
  border-color:  #040500;
}

.btn__white--ghost {
  background-color: transparent;
  color: #ffffff !important;
 border: 1px solid #ffffff;
}

.btn__white--ghost:hover {
  background-color: transparent;
  color: #040500 !important;
  border-color:  #040500;
}

.btn__primary--solid {
  background-color: #790e00;
  color: #ffffff !important;
 border: 1px solid #790e00;
}

.btn__primary--solid:hover {
  background-color: #ffffff;
  color: #790e00 !important;
  border-color:  #ffffff;
}

.btn__primary--ghost {
  background-color: transparent;
  color: #790e00 !important;
 border: 1px solid #790e00;
}

.btn__primary--ghost:hover {
  background-color: transparent;
  color: #ffffff  !important;
  border-color:  #ffffff;
}

.btn__secondary--solid {
  background-color: #790e00;
  color: #ffffff !important;
 border: 1px solid #790e00;
}

.btn__secondary--solid:hover {
  background-color: #e8e3d4;
  color: #790e00 !important;
  border-color:  #e8e3d4;
}

.btn__secondary--ghost {
  background-color: transparent;
  color: #790e00 !important;
 border: 1px solid #790e00;
}

.btn__secondary--ghost:hover {
  background-color: transparent;
  color: #e8e3d4 !important;
  border-color:  #e8e3d4;
}

.btn__highlight--solid {
  background-color: #e8e3d4;
  color: #422c25 !important;
 border: 1px solid #e8e3d4;
}

.btn__highlight--solid:hover {
  background-color: #a08a83;
  color: #ffffff !important;
  border-color:  #a08a83;
}

.btn__highlight--ghost {
  background-color: transparent;
  color: #fff615 !important;
 border: 1px solid #fff615;
}

.btn__highlight--ghost:hover {
  background-color: transparent;
  color: #040500 !important;
  border-color:  #040500;
}

.btn__omega--solid {
  background-color: #422c25;
  color: #ffffff !important;
 border: 1px solid #422c25;
}

.btn__omega--solid:hover {
  background-color: #7f5c36;
  color: #ffffff !important;
  border-color:  #7f5c36;
}

.btn__omega--ghost {
  background-color: transparent;
  color: #422c25 !important;
 border: 1px solid #422c25;
}

.btn__omega--ghost:hover {
  background-color: transparent;
  color: #7f5c36 !important;
  border-color:  #7f5c36;
}

